TakenAt: 2013-11-26T12:03:13Z
TakenSrc: meta
UID: prjwufn2pi7bqi3k
Type: image
Title: Elephant / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 237
Lat: -33.575607
Lng: 25.800783
Year: 2013
Month: 11
Day: 26
ISO: 100
Exposure: 1/400
FNumber: 5.6
FocalLength: 200
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: access, africa, eastern-cape, elephant, green, road, south, south-africa,
    southern, sundays-river-valley
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:11.316720056Z
UpdatedAt: 2022-10-17T18:38:11.321012635Z
